Efiction 1.0 and 1.1 no longer supported

· 1 · 6439
*

Carissa

  • ****
  • Posts: 2437
Efiction 1.0 and 1.1 no longer supported
« on: January 04, 2007, 10:21:20 pm »
As of January 4, 2007, we will no longer be offering support for efiction 1.0 and 1.1. Those versions are not secure. If you are running 1.0 or 1.1, it is strongly recommended that you upgrade to a newer version.

Because we are not supporting this version, this forum is now closed. It will remain up for archiving purposes only until June 5, 2007, after which time it may be deleted at the discretion of the development team.